Subject: Re: glove HIRES source for Atari 1040ST

From: [email-masked] (John D Beutel)
Date: Wed, 9 Oct 91 2:04:57 EDT

Great!  I get the same problem with order, and so does Lance Norstrom.
The packets start with Z, and end with A0, X, Y.  Manfredo suggests
pressing <center> several times and making fists to calibrate it.
Galt suggests that it's a timing problem.

--
J. David Beutel  11011011  [email-masked]  "I am, therefore I am."